Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ScopedIndex raises a NPE #214

Closed
GoogleCodeExporter opened this issue Mar 16, 2015 · 3 comments
Closed

ScopedIndex raises a NPE #214

GoogleCodeExporter opened this issue Mar 16, 2015 · 3 comments

Comments

@GoogleCodeExporter
Copy link

GoogleCodeExporter commented Mar 16, 2015

The ScopedIndex implementation seems to have trouble to recognize variants
which where created within Ontopia's API. It throws a NPE (the LazySet).

See attached test case.

See also issue #87 and issue #209

Original issue reported on code.google.com by lars.he...@gmail.com on 4 Mar 2010 at 10:45

Attachments:

@GoogleCodeExporter
Copy link
Author

GoogleCodeExporter commented Mar 16, 2015

Will work on it this afternoon.

Original comment by h.niederhausen@googlemail.com on 4 Mar 2010 at 10:47

@GoogleCodeExporter
Copy link
Author

GoogleCodeExporter commented Mar 16, 2015

Please make sure to add a test case for this.

Original comment by lar...@gmail.com on 4 Mar 2010 at 11:08

@GoogleCodeExporter
Copy link
Author

GoogleCodeExporter commented Mar 16, 2015

This issue was closed by revision r933.

Original comment by h.niederhausen@googlemail.com on 4 Mar 2010 at 2:24

  • Changed state: Fixed

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Development

No branches or pull requests

1 participant